Recursos de Logon por Impressão Digital

Recursos de Logon por Impressão Digitall

Para ativar o Logon por Impressão Digital

  • Registre as suas impressões digitais.
  • Durante o registro do usuário, as amostras de impressões digitais são lidas e é criada uma ligação entre as amostras das impressões digitais e a conta de usuário do Windows.
  • Quando um usuário desejar fazer logon novamente, a caixa de diálogo de logon irá solicitar que o usuário deslize o dedo sobre o sensor. A impressão digital registrada é reconhecida e o usuário é conectado.

Desativar/ativar o Logon por Impressão Digital mais tarde:

Abra Centro de Controle > Configurações > Configurações do Sistema e selecione a guia Logon.
    Logon por Impressão Digital: quando esta opção está selecionada, o logon por impressão digital no seu computador está ativado.
    Início de sessão do Windows padrão: quando esta opção está selecionada, o logon por impressão digital está desativada e será utilizado o logon do Windows padrão.

Também será suportado o recurso Mudança Rápida de Usuário do Windows

Se o sistema suportar a segurança na ativação, também é possível utilizar amostras de impressões digitais para autenticação de ativação.

Para obter mais informações, consulte Logon em Configurações do Sistema.

Saiba como alterar a senha de logon no Windows.


Mudança Rápida de Usuário

A função Mudança Rápida de Usuário também é suportada.

Se o usuário A tiver iniciado sessão e o usuário B (já registrado) passar um dedo sobre o sensor, o Protector Suite QL reconhecerá a impressão digital e mudará os usuários.
Se desejar mudar os usuários, selecione Iniciar > Mudar Usuário . Quando outro usuário passar um dedo registrado sobre o sensor, a impressão digital será reconhecida e esse usuário iniciará sessão.
Saiba como:

Ativar a Mudança Rápida de Usuário:

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Sistema.
  3. Selecione a guia Logon.
  4. Selecione a opção Ativar Suporte de Mudança Rápida de Usuário (FUS). Se esta opção não estiver visível, o sistema não suporta FUS (por exemplo, quando o computador é membro de um domínio. Para ativar o suporte FUS, você deve remover o seu computador do domínio.).

Remover um computador de um domínio:

  1. Clique com o botão direito do mouse em Meu computador (Computador no Windows Vista) no Ambiente de trabalho ou no menu Iniciar e selecione Propriedades.
  2. No Windows Vista, clique na ligação Alterar configurações e efetue a sua autorização como administrador.
  3. Selecione a guia Nome do Computador.
  4. Clique no botão Alterar ou Mudar o nome. Selecione o botão de opção Grupo de trabalho no painel Membro de.

Nota: Apenas um administrador pode remover o computador do domínio.

Para acessar às configurações do Logon com Impressão Digital, abra Centro de Controle > Configurações > Configurações do Sistema e selecione a guia FazerLogon.